.pagedesch1{
    font-size: 1.6em !important;
}
.pagedesch2{
    font-size: 1.3em !important;
    text-align: center;
    color:#444;
    margin:16px 0;
}
.pagedesch3{
    font-size: 1.1em !important;
    text-align: center;
    color:#444;
    margin:16px 0;
}
.pagedesc{
    font-size: 1em !important;
}
.imagedesc{
    font-size: 0.8em !important;
    color:#111;
    text-align: center;
}
.pagedesc strong{
    color:#000;
}
.imagefit{
    width: 100%;
    height: auto;
}
.centre{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* for the lined table start */
.tablelines thead td, .tablelines thead th{
    /* background-image: url("/pages/pokemonwondertradegenerositybycountry/sorttable.gif"); */
    background-repeat: no-repeat;
    background-position: right;
}
.tablelines {
    text-align: center;
}

.tablelines {
    font-weight:normal;
    border-spacing:0;
    border-collapse:collapse;
}
.tablelines td{
    border-left:1px solid #666;
    border-top:1px solid #666;
    padding:8px;
}
.tablelines th{
    border-top:1px solid #666;
    border-left:none;
    padding:8px;
    font-weight:bold;
}
.tablelines thead{
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
    background-color: #ddd;
}
.tablelines thead td{
    border-top:none;
}
.tablelines thead th{
    border-top:none;
    border-left:none;
    font-weight: bold;
}
.tablelines img{
    boarder:none;
    padding:none;
    margin:none;
}
